Update changelog

parent a7f40825
node-exports-loader (0.7.0-2) unstable; urgency=medium
* Reupload to unstable
* Bump Standards-Version to 4.4.0 (no changes needed)
* Switch to pkg-js-tools auto install
-- Pirate Praveen <praveen@debian.org> Thu, 08 Aug 2019 13:15:18 +0000
node-exports-loader (0.7.0-1) experimental; urgency=medium
* New upstream version 0.7.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment